.menue1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #336699;
	text-decoration: underline;
}
.umenue1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #336699;
	text-decoration: underline;

	
}

a:hover   {text-decoration:underline; color: #FFFFFF;}
a:link    {text-decoration:none;}
a:visited {text-decoration:none;}
a:active  {text-decoration:none;}

.text12weiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

#mainNavi {
	width: auto;
	height: auto;
	
}

#mainNavi a {
	color: #336699;
	text-decoration: underline;
	
}

#mainNavi a:hover {
	color: #FFFFFF;
	text-decoration: none;
}